@charset "UTF-8";
* {
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Disable selection/copy in UIWebView */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
html, body{
height:100%;    /* to keep .footer on bottom */
margin:0;  
background-color:#eee; 

}
#mapFrame{
	visibility:hidden;
}
#frameTL{
	pointer-events:none;
	position:absolute; 
	top:0;
	left:0;
	background-image:url(../img/interface/cornerTL.png);
	z-index:1;
	width:290px;
	height:290px;
}
#frameTR{
	pointer-events:none;
	position:absolute; 
	background-image:url(../img/interface/cornerTR.png);
	top:0;
	right:0;
	z-index:2;
	width:290px;
	height:290px;
}
#notice{
	position: absolute;
	padding: 20px;
	top: 47px;
	right: 50px;
	z-index: 1;
	width: 300px;
	height: 80px;
	background-color: rgba(237, 223, 223, 0.67);
	display:none;
}
.dial{
	position:absolute; 
	top:0;
	right:0;
	
}

#frameBL{
	pointer-events:none;
	position:absolute; 
	bottom:0;
	left:0;
	z-index:4;
	background-image:url(../img/interface/cornerBL.png);
	width:290px;
	height:290px;
}

#frameBR{
	pointer-events:none;
	position:absolute; 
	bottom:0;
	right:0;
	z-index:4;
	background-image:url(../img/interface/cornerBR.png);
	width:290px;
	height:290px;
}


.flipH{
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
     transform: scaleX(-1);
     filter: FlipH;
     -ms-filter: "FlipH";	
}
.flipV{
	-moz-transform: scaleY(-1);
    -o-transform: scaley(-1);
    -webkit-transform: scaleY(-1);
     transform: scaleY(-1);
     filter: FlipV;
     -ms-filter: "FlipV";	
}
.flipHV{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.centreTop{
	position:absolute;
	background-image:url(../img/interface/centreT.png);
	width:446px;	
	height:100px;
	margin:auto;
	z-index:4;
	top:0px;
	left:0px;
	right:0px;
}
#resetBtnTop{
	position:absolute;
	background-image:url(../img/interface/ResetButton.png);
	width:150px;	
	height:50px;
	margin:auto;
	bottom:0px;
	left:-30px;
	pointer-events:auto;
	background-position:0px -50px;
	z-index:4;
	
}
#resetBtnTop:hover{
	background-position:-150px -50px;
}
#trailerBtnTop{
	position:absolute;
	background-image:url(../img/interface/ResetButton.png);
	width:150px;	
	height:50px;
	margin:auto;
	background-position:0px 0px;
	bottom:0px;
	right:-30px;
	pointer-events:auto;
	z-index:4;
	
}
#trailerBtnTop:hover{
	background-position:-150px 0px;
}
.centreBottom{
	position:absolute;
	width:504px;	
	height:100px;
	margin:auto;
	z-index:3;
	bottom:0px;
	left:0px;
	right:0px;
}
#mainTitle{
	position:absolute;
	background-image:url(../img/interface/title3.png);
	width:510px;	
	height:120px;
	margin:auto;
	bottom:5px;
	left:0px;
	right:0px;
	z-index:3;
}
#centreBottomBG{
	position:absolute;
	background-image:url(../img/interface/centreB.png);
	width:446px;	
	height:100px;
	margin:auto;
	z-index:2;
	bottom:0px;
	left:0px;
	right:0px;
}
#clockDN{
	position:absolute;
	background-image:url(../img/interface/dayNight2.png);
	margin:auto;
	top:50px;
	left:0px;
	right:0px;
	width:106px;
	height:105px;
	pointer-events:none;
}
#clock{
	position:absolute;
	background-image:url(../img/interface/clockFace.png);
	margin:auto;
	left:0px;
	right:0px;
	width:188px;
	height:212px;
	pointer-events:auto;
}
#hourHand{
	position:absolute;
	width:50px;
	height:160px;
	left:69px;
	top:25px;
	background-image:url(../img/interface/clockHands.png);
	background-position:-50px 0px;
	pointer-events:none;
}
#minHand{
	position:absolute;
	width:50px;
	height:160px;
	left:69px;
	top:25px;
	background-image:url(../img/interface/clockHands.png);
	visibility:hidden;
	pointer-events:none;
}
#time{
	visibility:hidden;
}
#days{
	position:absolute;
	width:100%;
	text-align:center;
	top:125px;
	left:7px;
	letter-spacing:14px;
	pointer-events:none;
}

#gameFrame {
	font-family: 'Playfair Display SC', serif;
}
.gameScore{
	font-family: 'Stoke', serif;
	background-image:url(../img/game/gameScore.png);
	position:absolute;
	padding-top:20px;
	padding-left:15px;
	width:205px;
	height:50px;
	top:20px;
	right:80px;
	font-size:20px;
	font-weight:bold;
	color:#790000;
}
.gameScoreRing{
	background-image:url(../img/game/gameScore.png);
	position:absolute;
	width:50px;
	height:20px;
	top:20px;
	right:80px;
}
#block {
	position:absolute; top:0; bottom:0; left:0; right:0;
	display:block;
	z-index:2;
	pointer-events:auto;
	background-position:center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#splash {
	position:absolute; top:0; bottom:0; left:0; right:0;
	/*background-image: url(../img/splash/splash-nb.jpg);*/
	background-position:center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index:10;
  pointer-events:auto;
	/*position:absolute; top:0; bottom:0; left:0; right:0;
	margin:auto; 
	overflow:hidden;
	background-image:url(../img/splash/splash-2.jpg);
	z-index:10;*/
}
#splashBtn{
	position:absolute;
	top:100px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto;
	width:250px;
	height:250px;
	background-image:url(../img/splash/splash-play.png);
	background-size:250px 250px;
	pointer-events:auto;
	cursor:pointer;
}
#splashBtnG{
	position:absolute;
	top:100px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto;
	width:250px;
	height:250px;
	background-image:url(../img/splash/splash-play-load.png);
	background-size:250px 250px;
	 pointer-events:auto;
}
#splashProgressG{
	position: absolute;
	top: 134px;
	width: 0px;
	left: 73px;
	height: 5px;
	background-color: #d5a32d;
}
#splashProgress{
	position: absolute;
	top: 134px;
	width: 0px;
	left: 73px;
	height: 5px;
	background-color: #d5a32d;
}
#splashBtn.loading{
	background-image:url(../img/splash/splash-play-load.png);
	cursor:default;
}
#logoLGF{
	position:absolute;
	bottom:20px;
	left:20px;
	width:129px;
	height:45px;
	background-image:url(../img/interface/LGfL_logo_s.png);
	/*background-size:455px 66px;*/
}
#logos{
	position:absolute;
	bottom:0px;
	right:0px;
	width:1000px;
	height:94px;
	/*bottom:10px;
	right:10px;
	width:445px;
	height:66px;*/
	background-image:url(../img/splash/logofarm_03.png);
	/*background-size:455px 66px;*/
}
#spalshBtn{
	width:181px;
	height:180px;
	position:absolute; top:400px;  left:0; right:0;
	margin:auto; 
	background-image:url(../img/splash/splash_over.png);
	
	
}
#mediaHolder {
	
	position:absolute; top:0; bottom:0; left:0; right:0;
	margin:auto; 
	height:700px;
	width:0px;
	height:0px;
	/*min-width:960px;
	max-width:960px;
	min-height:640px;
	max-height:640px;*/
	overflow:hidden;
	visibility:hidden;
	background-image:url(../img/interface/popups/mediaWindow.png);
	/*background-image:url(../img/ocean.jpg);*/
	z-index:5;
}
#vid{
	position:absolute; top:0; bottom:0; left:0; right:0;
	width:920px;
	
	margin:auto; 
	pointer-events:auto;
}
#textRollerFrame{
	position:absolute; top:0; bottom:0; left:0; right:0;
	width:920px;
	height:586px;
	margin:auto; 
	overflow:hidden;
	pointer-events:none;
}
#textRoller{
	visibility:hidden;
	position:absolute;
	top:140px;
	text-align:center;
	width:920px;
	margin:auto; 
	color:#fff;
	font-size:30px;
	font-family: 'Stoke', serif;
	text-shadow: 2px 2px 5px #000000;
	
}
.gameOverlay{
	transform: translate3d(0,0,0);
	pointer-events:none;
	position:absolute; top:0; bottom:0; left:0; right:0;
	margin:auto; 
	width:960px;
	height:640px;
	background-image:url(../img/interface/popups/gameFrame.png);
	z-index: 100;
}
#gameHolder {
	transform: translate3d(0,0,0);
	visibility:hidden;
	position:absolute; top:0; bottom:0; left:0; right:0;
	margin:auto; 
	width:960px;
	height:640px;
	/*min-width:1024px;
	max-width:1280px;
	min-height:670px;
	max-height:800px;*/
	/*background-color:rgba(0,0,0,0.3);*/
	/*background-attachment:fixed;*/
	
	background-position:center;
	background-repeat:no-repeat;
	/*background-image:url(../img/oceanSize.jpg);*/
	overflow:hidden;
	z-index:4;
}
#gameHolder .button{
		position:absolute;
		bottom:27px;
		left:0px;
		right:0px;
		margin:auto;
		text-align:center;
		width:125px;
		height:25px;
		border:hidden;
		padding:5px;
		border:0px;
		background-image:url(../img/interface/buttons/backtoMap.png);
		color:#f4d460;
		cursor:pointer;
	}
#gameHolder .closeArea{
		position:absolute;
		bottom:33px;
		left:0px;
		right:0px;
		margin:auto;
		text-align:center;
		width:125px;
		height:25px;
		border:hidden;
		padding:5px;
		border:0px;
		background-image:url(../img/interface/buttons/backtoMap.png);
		color:#f4d460;
		cursor:pointer;
	}
#closePaths{
	position: absolute;
	text-align: center;
	bottom: 40px;
	right: 0px;
	left: 0px;
	margin:auto;
	width: 200px;
	height: 28px;
	padding: 5px;
	padding-top: 7px;
	pointer-events: auto;
	background-image: url(../img/interface/buttons/blue_210.png);
	font-family: 'Stoke', serif;
	color:#fff;
	cursor:pointer;
}
.blueBtn{
	height:25px;
	position: absolute;
	bottom: -6px;
	right:0px;
		padding:5px;
		padding-top:5px;
		padding-left:10px;
		text-align:center;
		border-style:none;
		color:#f4d460;
		width:75px;
		margin-bottom:10px;
		background-image:url(../img/interface/buttons/BlueBtn.png);
		cursor:pointer;
}
.blue160{
	position:relative;
		height:25px;
		padding:5px;
		padding-top:5px;
		text-align:center;
		border-style:none;
		bottom:-30px;
		color:#f4d460;
		width:150px;
		background-image:url(../img/interface/buttons/blue_160.png);
	
		right: 0px;
		left: 0px;
		margin: auto;
		cursor:pointer;
}
		
#openJournal{
	visibility:hidden;
	position:absolute; 
	top:0; bottom:0; left:0; right:0;
	margin:auto; 
	width:800px;
	height:600px;
	background-image:url(../img/journalOpen3.png);
	z-index:11;
	
	
}

.page-body{
	
	left:0px; right:0px;
	margin:auto;
	margin-top:60px;
	width:80%;
	padding:20px;
	font-size:18px;
	color:white;
}

.testbox{
	top:100px;
	height:100px;
	width:100px;
	background-color:rgba(13,0,154,0.63);
	color:#fff;	
}
.left{
	position: absolute; 
	left:0px;
}
.right{
	position: absolute; 
	right:0px;
}
.centre{
	position: absolute; 
	top:0pc; left:0px; right:0px;
	margin:auto;
	text-align:center;
}
.baseButton{
	position: absolute; 
	bottom:40px; left:0px; right:0px;
	padding:25px;
	width:160px;
	margin:auto;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	background-color:rgba(0,0,0,0.30);
}

.footer {
	position: absolute; 
	bottom: 0px;    
	height:25px; 
	width:100%;
	background-color:rgba(245,243,243,0.42);
}
.title{
	padding:30px;
	color:#FFF;
	font-size:30px;
	
	
}


.quote{
	font-style: italic;
}
#binit{
	margin-left:20px;
	left:40px;
}
#loaderIcon{
	position:absolute; top:0; bottom:0; left:0; right:0;
	margin:auto; 
	display:block;
	width:250px;
	height:250px;
	/*background-image:url(../img/loading.gif);*/
	z-index:100; 
	visibility:hidden;
}


.notes{
	color:#fff;
	position:absolute;
    left:0px;
	right:0px;
	width:80%; 
	top:0px;
	margin:auto;   
	padding:30px;
	min-height:100px;
	overflow:scroll;
	max-height:700px;
	background-color:rgba(0,0,0,0.47);
	opacity:0;
	z-index:3;
	display:none;
	
}
.notes:after{
	content:"Notes";
	position:absolute;
	top:20px;
	right:-10px;
   transform: rotate(90deg);
-ms-transform: rotate(90deg); /* IE 9 */
-webkit-transform: rotate(90deg); /* Safari and Chrome */
}


/* Popup */

#popup{
		font-family: 'Stoke', serif;
		position:absolute;
		left:0px;
		right:0px;
		width:430px;
		height:230px;
		margin:auto;
		padding:30px;	
		padding-left:20px;	
		padding-right:20px;	
		font-weight: lighter;
		visibility:hidden;
		z-index:11;
		background-image:url(../img/interface/popups/popup470x290.png);
		
		color:#333;
	}
	#popup #icon{
		/*background-color:#fff;*/
		width:0px;
		height:200px;
		text-align:center;
		float:left;
		margin-right:10px;
	}
	#popup .btnBar{
		left: 0px;
		right: 0px;
		position: absolute;
		bottom: 35px;
		margin:	auto;
	}
	#popup .btnHolder{
		
		
		height:35px;
		position: absolute;
		left:0px;
		right:0px;
		bottom:20px;
		margin:auto;
		color:#faaf3a;
		color:#f4d460;
		z-index:100;
		/*background-origin:content-box;*/
		text-align:center;
	}
	.btnHolderL{
		width:50%;
		height:35px;
		float:left;
		
	}
	.btnHolderR{
		width:50%;
		height:35px;
		left:-1px;
		float:right;
		
		-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
     transform: scaleX(-1);
     filter: FlipH;
     -ms-filter: "FlipH";	
	}
	.btnHolderC{
		height:37px;
	
		background-image:url(../img/interface/buttons/popup-tab-button-blue.png);
		background-position:-20px 0px;
		left:20px;
		right:20px;
		margin:auto;
		display:inline-block;
		float:left;
	}
	#popup .button{
		
		height:25px;
		padding:5px;
		padding-top:5px;
		text-align:center;
		margin-bottom:10px;
		border-style:none;
		bottom:20px;
		margin:auto;
		color:#f4d460;
		left: 0px;
		width:150px;
		background-image:url(../img/interface/buttons/blue_160.png);
		display:inline-block;
		float:none;
		
		right: 0px;
		left: 0px;
		margin: auto;
	}
	#popup .button.wide{
		width:190px;
		background-image:url(../img/interface/buttons/blue_200.png);
	}
	#popup #text{
		margin-bottom:10px;
		padding-left:40px;
		padding-right:40px;
		margin-top: 10px;
	}
	#popup #title{
		margin-bottom:10px;
		padding-left:40px;
		padding-right:40px;
		margin-top: 10px;
		font-weight:bold;
		text-transform:uppercase;
	}
	
	#shipStatsPanel{
	font-family:stoke;
	position: absolute;
	padding: 80px;
	font-size: 16px;
	color: #333;
	width: 400px;
	height: 290px;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto;
	background-image:url(../img/help/help-screen.png);
	pointer-events:auto;
	display:none;
	z-index:30;
}
.statsSlider{
	height:45px;
	position:relative;
	margin-top:25px;
}
.statsTicks{
	height:45px;
}
.statsSliderHolder{
	top: -13px;
	left: 140px;
	background-image: url(../img/game/shop/sliderBG.png);
	position: absolute;
	width: 250px;
	height: 50px;
}

.statsSliderIndicator{
	position:absolute;
	bottom:20px;
	left:-17px;
	width:50px;
	height:50px;
	pointer-events:auto;
	background-image:url(../img/game/shop/slider.png);
}
.statsOnOff{
	margin-top: 10px;
	position: relative;
	width: 390px;
	height: 30px;
}
.statsOnOffIndicator{
	position: absolute;
	bottom: 2px;
	right: 0px;
	width: 90px;
	height: 35px;
	pointer-events: auto;
	background-image: url(../img/ports/gamesOffOn.png);
	background-position:0px -35px;
	background-size:100%;
}
.statsOnOffIndicator.selected{
	background-position:0px 0px;
	pointer-events:auto;
}
@media only screen and (max-height: 800px) {
	#gameHolder {
		
		background-position:top;
		background-attachment:local;
	}
	
	
@media only screen and (max-width: 1024px) {
	#gameHolder {
		/*right:auto;*/
		background-attachment:scroll;
		
	}
    
}